Troppi software in Autoremove

4

Recentemente ho eseguito una nuova installazione di Ubuntu 16.10 e, al termine, ho appena installato le nozioni di base come Chrome, Calibre, Spotify, Steam, OpenVPN e cose del genere. Niente che abbia bisogno di cose insolite.

Dopo aver completato e funzionato correttamente, ho riavviato il mio computer. Poi il giorno dopo ho eseguito il mio solito controllo sudo apt update e sudo apt upgrade . Quando ho detto l'aggiornamento, autoremove ha detto che ci sono software che possono essere disinstallati. Ma la lista era enorme e includeva molte cose interessanti. La lista è qualcosa del genere:

    account-plugin-tools accountsservice-ubuntu-schemas
  accountsservice-ubuntu-touch-schemas address-book-service apparmor-easyprof
  apparmor-easyprof-ubuntu biometryd-bin cgmanager click-apparmor
  evolution-data-server-utouch folks-common gir1.2-click-0.4 gir1.2-gee-0.8
  history-service indicator-network indicator-transfer
  indicator-transfer-download-manager libbiometryd1 libboost-locale1.61.0
  libboost-serialization1.61.0 libcapnp-0.5.3 libconnectivity-qt1 libdbus-cpp5
  libfolks-eds25 libfolks25 libhistoryservice0 libindicator-transfer0
  libjsoncpp1 libleveldb1v5 liblightdm-qt5-3-0 libmission-control-plugins0
  libnet-cpp2 libonline-accounts-daemon1 libonline-accounts-qt1 libpam-cgfs
  libpay2 libprocess-cpp3 libqdjango-db0 libqgsttools-p1 libqmenumodel0
  libqofono-qt5-0 libqt5contacts5 libqt5multimedia5-plugins
  libqt5multimediaquick-p5 libqt5multimediawidgets5 libqt5sensors5
  libqt5systeminfo5 libqt5versit5 libqt5xmlpatterns5 libsystemsettings1
  libtelepathy-qt4-2 libtelepathy-qt5-0 libthumbnailer-qt1.0 libtrust-store2
  libubuntu-application-api3 libubuntu-location-service3
  libubuntu-platform-hardware-api3 libubuntuoneauth-2.0-0 libudm-priv-common1
  libunity-api0 libunity-scopes1.0 libusermetricsinput1 libusermetricsoutput1
  libzmqpp4 mir-client-platform-mesa5 mir-graphics-drivers-desktop
  mir-platform-graphics-mesa-kms10 mir-platform-graphics-mesa-x10
  mir-platform-input-evdev5 pay-service pay-ui policykit-unity8
  python3-apparmor python3-apparmor-click python3-libapparmor qmenumodel-qml
  qml-module-biometryd qml-module-ofono qml-module-pamauthentication0.1
  qml-module-qmltermwidget1.0 qml-module-qtmultimedia
  qml-module-qtquick-xmllistmodel qml-module-qtsysteminfo
  qml-module-ubuntu-connectivity qml-module-ubuntu-onlineaccounts2
  qml-module-ubuntu-settings-components qml-module-ubuntu-thumbnailer0.1
  qml-module-ubuntuone qtcontact5-galera qtdeclarative5-gsettings1.0
  qtdeclarative5-qtmir-plugin qtdeclarative5-ubuntu-settings-components
  qtdeclarative5-ubuntu-telephony0.1 qtdeclarative5-ubuntu-web-plugin
  qtdeclarative5-unity-notifications-plugin qtmir-desktop qtubuntu-desktop
  signon-plugin-password sqlite3 telepathy-mission-control-5 telephony-service
  thumbnailer-service tone-generator ubuntu-app-launch ubuntu-app-launch-tools
  ubuntu-application-api3-desktop ubuntu-application-api3-test
  ubuntu-download-manager ubuntu-keyboard-data ubuntu-push-client
  ubuntu-snappy-cli ubuntu-terminal-app ubuntuone-client-data
  ubuntuone-credentials-common unity-plugin-scopes unity8-common
  unity8-private usermetricsservice xmir

Sembra che stia tentando di disinstallare Unity 8 ma non gliel'ho chiesto di fare o altro per attivarlo.

Per quanto posso capire, non sembra qualcosa che possa causare problemi, ma volevo ricevere i tuoi commenti e volevo chiedere se va bene con il comando autoremove.

    
posta Ahmet A. Sabancı 15.01.2017 - 18:02

0 risposte

Leggi altre domande sui tag